﻿@model Lab5_Entity.Readers

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Readers</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.homeAddress)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.homeAddress)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.phoneNumber)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.phoneNumber)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.isDroppedOut)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.isDroppedOut)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.id }) |
    @Html.ActionLink("Back to List", "Index")
</p>
